Page MenuHomePhabricator

WORKSHOP: SPARQL (16.00 - 17.00)
Closed, ResolvedPublic

Event Timeline

Ecritures renamed this task from WORKSHOP:SPARQL to WORKSHOP: SPARQL.Oct 21 2019, 10:04 AM
Ecritures triaged this task as High priority.
Ecritures created this task.
Ecritures renamed this task from WORKSHOP: SPARQL to WORKSHOP: SPARQL (16.00 - 17.00).Oct 21 2019, 10:17 AM
Ecritures reassigned this task from Ecritures to Edoderoo.Nov 5 2019, 10:05 PM
Ecritures lowered the priority of this task from High to Medium.
Ecritures removed a subscriber: Edoderoo.
Ecritures closed this task as Resolved.Nov 26 2019, 11:03 PM